﻿/*width:1200+*/
@media only screen and (min-width: 1200px){

	}
@media only screen and (max-width: 1400px){
	.navul li{ font-size:15px;margin-right:2em;}
}
/** max-width:1200 **/
@media only screen and (max-width: 1199px){
.wp{ width:94%;}
.w74{ width: 94%; }
.w80{ width: 94%; }
.loarea .wp{ width: 96%;}
.nav{ display:none;}
.menubtn{ display:block;} 
.loarea{ height:50px;}
.logo{ width:140px; padding-top:9px; }
.logo .tp{ height:32px;}
.searchWrap{ display: none;}
.inav{ display: block;}
}
/** max-width:1024 **/
@media only screen and (max-width: 1023px) {
.banimg,.banVideo{ width:150%; max-width: 150%; margin-left: -25%;}
.footer_wap{ display:block;}
.pcshow{ display:none;}
.wapshow{ display:inline-block;}
.bigimgw100 .tp{ width: 150%; max-width: 150%; margin-left: 25%;}
.h_news .wrap{ display: block;}
.h_news .wrap .col:nth-child(1){ width: 100%;}
.hnewsItem{ margin-bottom: 30px;}
.h_news .wrap .col:nth-child(2){ width: 100%; margin-left:0%;}
.h_news .wrap .col:nth-child(2) .hnewsItem a{ display: flex;}
.h_news .wrap .col:nth-child(2) .hnewsItem .tparea .tp{ height: 260px;}
.h_news .wrap .col:nth-child(2) .hnewsItem .des .inner{ padding: 30px 30px;;}
.f_m{ display: block;}
.fadd_fcode{ width: 100%; padding-left: 0px; border-left: 0px solid rgba(255, 255, 255, .3); margin-top: 20px;}
}
/** max-width:960 **/
@media only screen and (max-width: 959px) {

}
/** max-width:768 **/
@media only screen and (max-width: 767px) {
body,input,textarea,select,button{ font-size: 22rem;}
body{ background-color:#fff; filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity: 0; }
.mt10{ margin-top: 10rem;}
.mt15{ margin-top: 15rem;}
.mt20{ margin-top: 20rem;}
.mt25{ margin-top: 25rem;}
.mt30{padding-left: 5rem;margin-top: 5rem;}
.mt35{ margin-top: 35rem;}
.mt40{ margin-top: 40rem;}
.mt45{margin-top: 15rem;}
.mt50{ margin-top: 50rem;}
.mt60{ margin-top: 60rem;}
.mt70{ margin-top: 70rem;}
.mt80{ margin-top: 80rem;}
.mt90{ margin-top: 90rem;}
.mt100{ margin-top: 100rem;}
.sbtn{font-size: 13rem;}
.banner .swiper-pagination{ bottom:10rem !important;}
.banner .swiper-pagination-bullet{width:15rem;height:15rem; margin:0 5rem !important;}

.h_tit{ padding: 40rem 0;}
.h_tit .tit{ font-size: 36rem;}
.h_tit .line{ width: 36rem; margin: 20rem auto 25rem;}
.h_tit .subtit{ font-size: 24rem;}
.homeConfirm .sbtn{font-size: 13rem;}
.homeConfirm2 .sbtn{font-size: 12rem;}
.homeConfirm2 .sbtn .iconfont{font-size: 13rem;}
.h_pro{ padding: 20rem 0 50rem;}
.hproThumbItem .shade .name{ font-size: 24rem;padding: 15rem 30rem;}
.hproThumbItem .tp{ height: 100rem;}
.hproGalleryItem { display: block;}
.hproGalleryItem .desc{margin-top: 0px;width:100%;margin-right: 0%;}
.hproGalleryItem .desc .lists .item{width: 100%;padding: 5rem;text-align: center;}
.hproGalleryItem .desc .lists .item .tp{height: 20rem;}
.hproGalleryItem .desc .lists .item .tit{font-size: 12rem;/* margin-top: 8rem; */}
.hproGalleryItem .tparea{/* padding: 30rem 0; *//* margin-top: 30rem; */width: 100%;}
.hproGalleryItem .tparea .tp{width: 100%;/* height: 115rem; */}
.h_pro .homeConfirm2{ text-align: center;}

.hlinkItem{ width: 100%; padding: 70rem 0;}
.hlinkItem .tit{ font-size: 36rem; padding-bottom: 30rem; }
.hlinkItem .tit::after{ width: 40rem;  }
.hlinkItem .nr{ margin: 40rem auto 0;   width: 80%;}
.hlinkItem .mandiv{ margin-top: 100rem; }

.h_powder{ padding: 150rem 0;}
.h_powder .box{ padding: 60rem 90rem;}
.h_powder .box .tit{ font-size: 40rem;}
.h_powder .box .nr{ font-size: 24rem; margin-top: 30rem;}
.h_powder .box .mandiv{ margin-top: 40rem;}

.hsoluSlideThumbWrap{ width: 100%; position: static; }
.hsoluSlideItem .name{ font-size: 24rem; padding: 10rem 0rem;}
.hsoluGalleryItem{ display: block;}
.hsoluGalleryItem .tparea{display: none;}
.hsoluGalleryItem .intro{ width: 100%;}
.hsoluGalleryItem .intro .inner{ padding: 50rem 6%;}
.hsoluGalleryItem .intro .des{ margin-top: 50rem; }
.hsoluGalleryItem .intro .des .p1{ font-size: 32rem; margin-top: 70rem;  }
.hsoluGalleryItem .intro .des .p2{   font-size: 26rem; margin-top: 30rem;}
.hsoluGalleryItem .intro .des .nr{margin-top: 30rem; font-size: 24rem;}
.hsoluSlideGallery{ padding-bottom: 80rem;}
.hsoluSlideGallery .swiper-button-prev{  margin-left: -70rem;}
.hsoluSlideGallery .swiper-button-next{ margin-right: -70rem;} 
.hsoluSlideGallery .swiper-button-prev,.hsoluSlideGallery .swiper-button-next{  width:50rem; height:50rem; line-height: 50rem; bottom: 0rem;}
.hsoluSlideGallery .swiper-button-prev .iconfont,.hsoluSlideGallery .swiper-button-next .iconfont{ font-size: 24rem;} 

.h_news{/* padding: 0 0 100rem; */}
.hnewsItem a{ display: block;}
.hnewsItem .tparea{ width: 428rem; width: 100%;}
.hnewsItem .tparea .tp{ height: 260px;}
.hnewsItem .des{ width: 100%; }
.hnewsItem .des .inner{padding: 10rem;}
.hnewsItem .des .time{font-size: 14rem;}
.hnewsItem .des .tit{font-size: 18rem;margin-top: 10rem;}
.hnewsItem .des .nr{font-size: 15rem;height:auto;margin-top: 10rem;}
.hnewsItem .des .mandiv{margin-top: 10rem;}
.h_news .wrap .col:nth-child(2) .hnewsItem a{ display: block;}
.h_news .wrap .col:nth-child(2) .hnewsItem a .des .inner{padding: 10rem;}

.h_contact .tparea{ width: 100%;}
.h_contact .tparea .tp{ height: auto; }
.h_contact .intro{ width: 100%;}
.h_contact .intro .inner{ padding: 100rem 6%; }
.h_contact .intro .tip{ font-size: 26rem; margin-top: 45rem;}
.h_contact .intro .des{ margin-top: 50rem; display: flex;  }
.h_contact .intro .des .nr{ font-size: 24rem; }
.h_contact .intro .des .code{ width: 180rem; margin-left: 0px; ;}
.h_contact .intro .des .code .tp{ height: 180rem; }
.h_contact .intro .des .code .name{ margin-top: 20rem;font-size: 22rem;}

.h_tit2{  padding: 40rem 0 0;}
.h_tit2 .en{ font-size: 60rem; }
.h_tit2 .tit{ font-size: 36rem;}
.h_tit2 .line{width: 40rem; margin-top: 15rem; }

.footer{  padding: 15rem 0; border-top-width: 2px;}
.f_t{ padding: 30rem 0; flex-wrap: wrap;}
.f_m{ padding:30rem 0;}
.f_b{ padding: 20rem 0; display: block;}
.flogo{ width: 100%; text-align: center;}
.flogo .tp{ height: 60rem;}
.f_t .sign{width: 100%; text-align: center; margin-top: 20rem; font-size: 26rem;}
.fnavItem{ width: 20%;}
.fnavItem .tit{ font-size: 26rem; padding-top: 30rem;}
.fnavItem .tit::after{ width: 26rem; height: 1px; }
.fnavItem .nr{ margin-top: 15rem;}
.fnavItem .nr a{ font-size: 22rem; padding: 8rem 0;}
.fadd_fcode{ margin-top: 30rem;}
.fadd .tit{ font-size: 32rem;}
.fadd .nr{ margin-top: 20rem; font-size: 22rem ;}
.fcode{ width: 150rem; margin-left: 60rem; margin-top: 50rem;}
.fcode .tp{ width: 100%; height: 150rem;}
.fcode .name{ margin-top: 20rem; font-size: 22rem;}
.f_b .copy,.f_b .bei{ text-align: center; width: 100%;}

}
/*********************************首页结束**********************************/

/*******************************************************************/
/*width:1200+*/
@media only screen and (min-width: 1200px){}
/** max-width:1200 **/
@media only screen and (max-width: 1365px){

	}
/** max-width:1200 **/
@media only screen and (max-width: 1199px){}
/** width:960px **/
@media only screen and (max-width: 1023px){
.i_main{ min-height: 0;}
.i_ban .tp{ width: 150%; max-width: 150%; margin-left: -25%;}
.printPro .swiper-button-prev{ left:0%; margin-left: 0px;}
.printPro .swiper-button-next{ right:0%; margin-right: 0px;} 
.print3dSlideGalleryWrap .swiper-button-prev{ left:0%; margin-left: 0px;}
.print3dSlideGalleryWrap .swiper-button-next{ right:0%; margin-right: 0px;} 
.proIntro .tparea{ width: 100%;}
.proIntro .intro{ margin-top: 30px; width: 100%;}
}
/** max-width:960 **/
@media only screen and (max-width: 959px){}
/** max-width:768 **/
@media only screen and (max-width: 767px){
.turnpage a,.turnpage .span{ display: none;}
.turnpage .point{ display:inline-block; padding:10rem 30rem;margin:0 10rem; }
.turnpage .point .iconfont{ font-size:26rem;}
.banIntro .tit{   font-size: 40rem; }
.banIntro .subtit{   font-size: 30rem; }

.lm{ margin-top: -100rem; z-index: 2; height: 100rem; line-height: 100rem;} 
.lmmc{ width: 30%;   font-size: 36rem; display: none;}
.lm .nr{ flex: 1; min-width: 0;}
.lm .nr a{ font-size: 30rem;}
.lmSlide{ width: 100%; }

.printAbout{ padding: 100rem 0 70rem;}
.printAbout .tparea{ width: 100%; }
.printAbout .des{ width: 100%; padding-top: 20rem;}
.printAbout .des .tit{ font-size: 26rem;}
.printAbout .des .nr{ margin-top: 30rem;}

.printSoluItem{ width: 50%;}
.printSoluItem a{   height: 644rem;  }
.printSoluItem a .inner{ padding:30rem 30rem;}
.printSoluItem .line{ width: 80rem; height: 1px; }
.printSoluItem .tit{ margin-top: 30rem; font-size: 38rem; }
.printSoluItem .nr{ font-size: 24rem; margin-top: 30rem; opacity: 1;}
.printSoluItem .mandiv{ margin-top: 40rem; opacity: 1;}

.printPro{ padding: 60rem 0 80rem;}
.printProItem .des{ padding: 20rem 0x 0;}
.printProItem .des .tit{ font-size: 26rem; margin-top: 20rem;} 
.printPro .swiper-button-prev .iconfont,.printPro .swiper-button-next .iconfont{ font-size: 30rem;}

.print3d{ padding: 50rem 0 100rem;}
.print3dThumbItem{ height: 200rem}
.print3dThumbItem .tparea{ width: 80rem; height: 80rem; border-width: 10rem;}
.print3dThumbItem .tparea .tp{ height: 50rem;}
.print3dThumbItem .tit{ margin-top: 15rem; font-size: 24rem;}
.print3dThumbItem::after{ width: 120rem;}
.print3dThumbItem::before{ border-top: 8rem solid #C91723; border-left: 8rem solid transparent; border-right: 8rem solid transparent; position: absolute; bottom: 18rem; }
.print3dSlideGalleryWrap{   padding: 40rem 13%;}
.print3dGalleryItem .num{ font-size: 24rem;}
.print3dGalleryItem .num .line{   width: 100rem; margin: 0 15rem; }
.print3dGalleryItem .num::after{ flex: 1; height: 1px;}
.print3dGalleryItem .tit{ margin-top: 30rem; font-size: 32rem; }
.print3dGalleryItem .nr{ margin-top: 30rem;}
.print3dSlideGalleryWrap .swiper-button-prev .iconfont,.print3dSlideGalleryWrap .swiper-button-next .iconfont{ font-size: 30rem; } 

.printmater{ padding: 50rem 0;}
.pmItem{ width: 49%; margin-bottom: 30rem;}
.pmItem:nth-child(2n){ margin-right: 0;}
.pmItem .sbtn{ font-size: 24rem; padding: 0.6em 0;}
.pmItem .nr{ margin-top: 30rem; padding: 0 20rem; font-size: 22rem; }

.printTab{ padding: 50rem 0; }
.printTab_tit span{ font-size: 24rem;   font-size: 24rem; margin: 0 10rem ;}
.printTab_con{ margin-top: 40rem;}
.printTab_box .intro{ margin-top: 50rem;}
.printTab_box .intro .p1{ font-size: 36rem; }
.printTab_box .intro .p2{ font-size: 26rem;   margin-top: 25rem;}
.printTab_box .intro .nr{ margin-top: 36rem; font-size: 24rem; }
.printTab_box .intro .mandiv{ margin-top: 60rem;}
.printTab_box .intro .mandiv .sbtn{ font-size: 22rem;}

.sort{ padding: 15rem 0;}
.sort1 a{ margin: 0 1em; padding: 26rem 0;} 
.sort1 a:hover::after,.act_sort1::after{ width: 36px;}
.sort2{ padding: 15rem 0;}
.sort2 a{ margin: 0 1em;padding: 10rem 0;}
.equipment{ padding-bottom: 60rem;}
.equipment .lists{   padding-bottom: 40rem;}
.equipItem{ width: 48.5%; margin: 0 3% 3% 0;}
.equipItem:nth-child(2n){ margin-right: 0;}
.equipItem .tparea .tp{   height: 266rem;}
.equipItem .des .tit{ font-size: 26rem;padding: 20rem 30rem;}
.equipItem .des .opa{ padding: 30rem;}
.equipItem .des .opa .sbtn{   font-size: 20rem; padding: 0.6em 0;  }

.i_tit{ padding: 40rem 0;}
.i_tit .subtit{ font-size: 22rem; }
.i_tit .tit{ font-size: 36rem; }
.about{ padding: 100rem 0; display: block;}
.about .desc{ width: 100%;}
.about .intro{ width: 100%; margin-left: 0%; padding:0 3% 60rem; box-sizing: border-box;}
.about .intro .nr{ margin-top: 30rem;}
.about .intro .nr .p1{ font-size: 26rem;}
.videobox{height: auto;}
.videobox .video{ height: auto;}
.videobox .videoBtn{ width: 32rem; }
.videobox .videoBtnArea{
    width: 80rem;
    height: 80rem;
}
.cul{ padding: 60rem 0;}
 .core{ display: block}
 .core .des{ width: 100%; padding: 30rem;}
 .core .des .nr{ margin-top: 30rem;}
 .core .des .nr .list{ font-size: 24rem; margin-bottom: 20rem; padding-left: 20rem;}
 .core .des .nr .list::after{ width: 8rem; height: 8rem; top: 5rem; }
 .core .des .mandiv{ margin-top: 10rem;}
 .core .tparea{ width: 100%;}

.i_tit2{ font-size: 26rem;}
.cul .wrap{ margin-top: 40rem;}
.curlItem{ margin-bottom: 25rem; }
.curlItem .mc{width: 26%; font-size: 22rem;}
.curlItem .nr{ padding: 25rem 30rem; }

.future{ padding: 60rem 0; }
.future .intro .p1{font-size: 26rem; }
.future .tparea{ margin-top: 40rem;}
.future .tparea .tp{ margin-bottom: 20rem;}

.hon{ padding: 50rem 0;}
.hon .wrap{ margin-top: 50rem; display: block;}
.honSlideThumbWrap{   padding-top: 20rem; max-height: auto;}
.honSlideThumbWrap::after,
.honSlideThumbWrap::before{ display: none;}
.honSlideGalleryWrap{ width:100%; margin-right:0%;}
.honSlideGallery .swiper-slide{ padding: 10rem;}
.honGalleryItem{   padding: 20rem; }
.honGalleryItem .tit{ margin-top: 20rem; font-size: 24rem ;}
.honGalleryItem .num{ margin-top: 20rem; }
.honGalleryItem .num .curNum{ font-size: 32rem;;}
.honSlideThumb .swiper-wrapper{ display: flex; font-size: 0;}
.honSlideThumb .swiper-wrapper .swiper-slide{ width: auto !important; padding: 20rem; margin-bottom: 40rem;}
.honThumbItem .tparea{ width: 44rem; margin-right: 20rem;}
.honThumbItem .des .num{ font-size: 32rem; ;}
.honThumbItem .des .tit{ font-size: 24rem; margin-top: 10rem;}


.his{ padding: 100rem 0;}
.his .wp::after{ width: 3px; left: 7px; transform: translateX(0); -webkit-transform: translateX(0); -moz-transform: translateX(0); -ms-transform: translateX(0); -o-transform: translateX(0); }
.hisItem{ margin-bottom: 66rem;   width: calc(100% - 20px); float: left; margin-left: 20px; padding: 20rem 0 20rem 20rem;   }
.hisItem .tparea .tp{ height: 300rem;}
.hisItem .des{   width: 300rem; padding: 20rem;}
.hisItem .des .tit{ font-size: 28rem;}
.hisItem .des .nr{ font-size: 24rem; margin-top: 5px;}
.hisItem::after{ display: none;}
.hisItem::before{}
.hisItem:nth-child(2n+1)::before{ right: auto; left: -20px;}
.hisItem:nth-child(2n){   float: left; padding: 20rem 0 20rem 20rem; margin-top: 0rem; flex-direction: row; }
.hisItem:nth-child(2n)::before{ left:  -20px;}

.newsDisplay{ padding: 100rem 0;}
.nsItem{ display: block;}
.nsItem .des,.nsItem .tparea{ width: 100%;}
.nsItem .des{ margin-top: 30rem; padding: 50rem 0;}
.nsItem .des .tit{ margin-top: 25rem; font-size: 26rem;}
.nsItem .des .mandiv{ margin-top: 30rem;}
.newsSlide{ padding-bottom: 50rem !important;}
.newsSlide .swiper-pagination{ width: 100% !important; left: auto !important; right: 0; bottom:0px !important; text-align: center !important;}
.newsSlide .swiper-pagination-bullet{ width:10rem; height:10rem; margin:0 8rem !important; }

.news{ padding: 70rem 0;}
.news .lists{ padding-bottom: 60rem;}
.newsItem a{ padding: 50rem 0; display: block; }
.newsItem .tparea{ width: 100%; margin-right: 0px; }
.newsItem .tparea .tp{ width: 100%; height: 300rem; }
.newsItem .des .inner{ padding: 30rem 0px; ;}
.newsItem .des .time{ font-size: 22rem;}
.newsItem .des .tit{ font-size: 32rem; margin-top: 20rem;}
.newsItem .des .nr{ font-size: 22rem;  height:auto; margin-top: 20rem;}
.newsItem .des .mandiv{ margin-top: 20rem;}

.banSearch .tit{ font-size: 40rem; }
.banSearch .subtit{   font-size: 30rem;}
.rsearch{ width:90%; margin: 20rem auto 0; height: 60rem; padding-left: 20rem; }
.rsearch .text{   font-size: 22rem; height: 60rem; line-height: 60rem;}
.rsearch .tj{ width: 100rem; height: 60rem; line-height: 60rem; font-size: 22rem; }
.rsearch .tj .val::before{ font-size: 0; margin-right: 8rem;;}`
.rsearch .tj .val{ font-size: 20rem;}
.seachInfo{ padding: 40rem 0; font-size: 24rem;}
.searchSort a { font-size: 20rem; margin-right: 3em;}
.searchList{ margin-top: -60rem;}

.artDetails{ padding-bottom: 40rem;}
.artHeader{ padding:70rem 0;}
.artHeader .tit{ font-size: 36rem;}
.artHeader .pubInfo{ font-size: 24rem;  margin-top: 15rem;}
.artBody{ padding: 50rem 0; display: block;}
.artBody .partL{}
.artBody .partR{ display: none; margin-left: 0rem;}
.artBody .partL .wz{ font-size: 24rem;; mechanics}
.artBody .partL .tp{   margin: 30rem auto;}
.lineEnd{height: 1px;}
.lineEnd  span{ font-size: 26rem; }
.pnpage{padding: 40rem 0;}
.pnpage .list{ padding: 8rem 0; font-size: 26rem;}
.relateNews .wrap{ margin-top: 30rem;}
.rnItem{ margin-bottom: 30rem;}
.rnItem .tparea .tp{ height: 250rem;}
.rnItem .tparea .shade .inner{ padding: 25rem; font-size: 22rem;}
.rnItem .tparea .shade .nr{ margin-top: 15rem;}
.rnItem .time{ padding:25rem; }
.rnItem .time .day{ font-size: 60rem; }
.rnItem .time .month{ font-size: 22rem;}

.contact{ padding: 60rem 0;}
.cont{ padding: 30rem 0;}
.contul li{ width:100%; padding: 30rem 0;}
.contul li .tparea{ width:82rem; height:82rem; }
.contul li .tparea .tp{width: 50rem; height: 50rem; padding-top:24rem; }
.contul .des{ padding:10rem;}
.contul .des .p1{ font-size: 24rem;}
.contul .des .p2{   font-size: 22rem; margin-top: 6rem;}
.feedback{ padding: 50rem 0;}
.feedback .w{ padding: 15rem 0 50rem; }
.messForm{  max-width: 100%; padding: 0 3%;}
.messForm .item{ margin-bottom: 20rem; padding: 3px 0 ; }
.messForm .item .attrmc{ min-width:120rem; padding:0px 20rem; line-height: 60rem; top: 6rem;   display: inline-block; color: #333; }
.messForm .row { flex-wrap: wrap;}
.messForm .row .item{ width:100%; }
.messForm .text{ padding-left: 120rem; height: 60rem; line-height: 60rem; font-size: 22rem; }
.messForm .textarea{   width: 100%; padding:20rem 20rem 15rem; height: 220rem;   font-size: 22rem; }
.messForm .mandiv{ padding-top: 60rem; }
.messForm .mandiv .sbtn{ padding: 15rem 80rem; font-size: 30rem;}

.soluIntro{ padding: 100rem 0;}
.soluIntro .tit{ font-size: 40rem;}
.soluIntro .subtit{ margin-top: 40rem; font-size: 26rem;} 
.soluIntro .nr{ margin-top: 20rem; font-size: 24rem;}
.soluIntro .homeConfirm{ margin-top: 25rem;}
.soluIntro .homeConfirm .sbtn{ font-size: 22rem;}

.speAdvan{ padding: 40rem 0 100rem;}
.speAdvanItem{ width: 33.33%; padding: 20rem 0; }
.speAdvanItem::after{ display: none;}
.speAdvanItem .tparea{ width: 100rem; height: 100rem;}
.speAdvanItem .tparea .tp{ width: 60rem; padding-top: 20rem;}
.speAdvanItem .des{ margin-top: 25rem;  padding: 0 20rem;}
.speAdvanItem .des .tit{ font-size: 22rem;}

.applycase{ padding: 50rem 0 100rem;}
.acItem{ padding: 100rem 40rem;}
.acItem .inner{ padding: 10rem 40rem;}
.acItem .inner .tit{   font-size: 32rem; padding: 30rem 0;}
.acItem .inner .nr{ font-size: 24rem; min-height: 0px; padding: 30rem 0;}
.applycaseSlide .swiper-pagination{ width: 100% !important; right: 0px; bottom:32rem !important; text-align: center !important;}
.applycaseSlide .swiper-pagination-bullet{ width:10rem; height:10rem; margin:0 8rem 0 8rem !important;   }

.fenmo{ padding: 50rem 0 100rem;}
.fenmoItem .tit{ font-size: 22rem;}

.tuiEquipment{ padding: 50rem 0;}
.tuiGalleryItem{ padding: 50rem 3% 0; flex-wrap: wrap;}
.tuiGalleryItem .tparea{ width:100%;}
.tuiGalleryItem .des{ width: 100%; padding: 30rem;}
 .tuiGalleryItem .des .i_tit2{ padding-bottom: 30rem;   margin-bottom: 30rem;}
 .tuiGalleryItem .des .nr{ margin-top: 25rem;}
 .tuiGalleryItem .des .nr .list{ font-size: 24rem; margin-bottom: 20rem;   padding-left: 20rem;}
 .tuiGalleryItem .des .nr .list::after{width: 10rem;height: 10rem;top: 10rem;}
 .tuiGalleryItem .des .mandiv{ margin-top: 25rem;}
.tuiThumbItem{ padding-bottom: 25rem;}
.tuiThumbItem .name{ font-size: 24rem;}
.tuiThumbItem::after{   width: 8rem; height: 8rem;   }
.tuiSlideThumb .swiper-slide{ padding: 30rem 0;}
.tuiSlideThumbWrap{ position: relative; width: 100%; padding: 0 50rem; box-sizing: border-box;}
.tuiSlideThumbWrap .swiper-button-prev{  margin-left: 0rem;}
.tuiSlideThumbWrap .swiper-button-next{ margin-right: 0rem;} 
.tuiSlideThumbWrap .swiper-button-prev,.tuiSlideThumbWrap .swiper-button-next{width:60rem; height:60rem; line-height: 60rem; top:76%; }
.tuiSlideThumbWrap .swiper-button-prev .iconfont,.tuiSlideThumbWrap .swiper-button-next .iconfont{ font-size: 30rem; }

.speAdvan2{ padding:40px 0; margin-top: -60px; }
.speAdvan2 .wp{ flex-wrap: wrap;}
.speAdvan2Item{ width: 100%; padding: 10rem 0;}
.speAdvan2Item::after{ display: none;}
.speAdvan2Item .tparea{ width: 132rem; height: 132rem;}
.speAdvan2Item .tparea .tp{ width: 50rem; padding-top: 41rem;}
.speAdvan2Item .des{padding:20rem 10rem;}
.speAdvan2Item .des .tit{ font-size: 26rem;}
.speAdvan2Item .des .line{ width: 40rem; height: 2rem; margin: 26rem auto 25rem;}
.speAdvan2Item .des .subtit{ font-size: 22rem;}

.speServer{ padding: 70rem 0; }
.speServer .tparea{ width: 100%;}
.speServer .tparea .tp{ height: auto;  width: 100%; }
.speServer .intro{ width:100%;}
.speServer .intro .inner{ padding: 40rem 0%;}
.speServer .intro .h_tit4{ }
.speServer .intro .des{ margin-top: 30rem; }
.speServer .intro .des .nr{margin-top: 35rem; font-size: 24rem;}
.i_tit4 .tit{ font-size: 32rem; }
.i_tit4 .line{ width: 64rem; height: 3px;   margin-top: 30rem;}

.spePara{ padding: 40rem 0 80rem;}
.spItem{ margin-bottom: 30rem;}
.spItem1{ width: 100%;}
.spItem1::after{   width: calc(100% - 36rem); height: calc(100% - 36rem); left: 18rem; top: 18rem;}
.spItem1 .h_tit .tit{ font-size: 36rem;}
.spItem1 .h_tit .line{margin: 20rem auto 25rem;}
.spItem1 .h_tit .subtit{ font-size: 30rem;}
.spItem2{  width: 100%;}
.spItem3{ width: 100%;}
.spItem2 .inner,.spItem3 .inner{ padding: 40rem 30rem;}
.spItem2 p{ font-size: 30rem; padding: 10rem 0;}
.spItem3 p{ font-size: 24rem; padding: 6rem 0; }
.spItem .arr{ width: 50rem; height: 50rem; border: 2px solid #fff; right: auto; left:50% ; top: auto; transform: translate(-50%, 0); -webkit-transform: translate(-50%, 0); -moz-transform: translate(-50%, 0); -ms-transform: translate(-50%, 0); -o-transform: translate(-50%, 0); bottom: -36rem; }
.spItem .arr::before{ font-size: 30rem; transform: rotate(90deg); -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -ms-transform: rotate(90deg); -o-transform: rotate(90deg); }

.speStep .tparea{position: static; width: 100%;}
.speStep .tparea .tp{ height: auto;}
.speStep .wp{ min-height: 0px; }
.speSlide{ width: 100%; padding: 30rem 0;}
.joindl{ padding-left: 52rem; }
.joindl::after{height: calc(100% - 40rem);left: 26rem; top: 10rem;}
.joindl dt{ font-size:30rem;   padding:10rem 60rem 10rem 20rem;   margin-bottom:20rem;}
.joindl dt .status{ width:30rem; height:30rem; right:0rem; top:2rem; font-size: 24rem;}
.joindl dt .num{ width: 50rem; height: 50rem; line-height: 50rem; font-size: 24rem; left: -52rem;  top: 5rem;  }
.joindl dd{ padding:0px 20rem 40rem;}
.act_join{margin-bottom:10rem !important; }
.joinnr{ font-size: 24rem;}

.proIntro{ padding: 80rem 0; }
.proIntro .tparea{}
.proIntro .tparea .tp{ width: 1000%;}
.proIntro .tparea .tit{ font-size: 40rem; font-weight: bold; position: static; margin-bottom: 30rem; }
.proIntro .intro{ margin-top: 30rem;}

.proIntro .intro .para .item{ margin-bottom: 20rem;}
.proIntro .intro .para .item .tit{ font-size: 24rem;}
.proIntro .intro .para .item .nr{ font-size: 20rem;  margin-top: 2rem;}
.proIntro .intro .opa .sbtn:nth-child(2){ margin-left: 30rem;}
.proIntro .intro .para .lists{ margin-top: 30rem;}
.proIntro .intro .para .lists .item{ width: 20%;}
.proIntro .intro .para .lists .item .tp{ height: 50rem;}
.proIntro .intro .para .lists .item .tit{ font-size: 20rem; margin-top: 5rem;}

.paramater{ padding-bottom: 50rem; }
.ptit{ font-size: 36rem; padding: 35rem 0;}
.intelModel{ padding: 20rem 0 40rem;}
.intelModel .wrap{ padding: 10rem 20rem;}
.intelModel .wrap .list{   margin-bottom: 30rem; padding-left: 60rem; font-size: 32rem;}
.intelModel .wrap .list .icon{ width: 40rem;top: 8rem;}

.gallaryPro{ padding: 100rem 0 50rem;}
.gallaryPro .tit{ font-size: 60rem;}

.proRelatenews .rnItem{ width: 49%; margin: 0 2% 2% 0;}
.proRelatenews .rnItem:nth-child(3n){ margin-right: 2%;}
.proRelatenews .rnItem:nth-child(2n){ margin-right: 0;}

.ptit2{ font-size: 48rem;}
.pmess{ padding: 60rem 0;}
.formItem{ margin-bottom: 30rem;}
.formItem .tit{ font-size: 32rem; padding: 20rem 0;}
.formItem .row .item{ width:100%; margin: 0 0 20rem 0;}
.formItem .text,.formItem .select{ padding: 0 30rem; height: 70rem; line-height: 70rem; font-size: 24rem; }
.formItem .textarea{   padding: 15rem 30rem; height: 300rem;font-size: 24rem; }
.pmess .formConfirm .sbtn{ font-size: 30rem;}

.language{
    height: 24px;
    line-height: 24px;
    margin-top: 12px;
    font-size: 14px;
    margin-right: 40px;
}









}
/*******************************************************************/